## gitso 0.6.2+svn158+dfsg

=== debian/control ===
Source: gitso
Section: utils
Priority: optional
Maintainer: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://code.google.com/archive/p/gitso/
Vcs-Git: https://salsa.debian.org/debian/gitso.git
Vcs-Browser: https://salsa.debian.org/debian/gitso
Rules-Requires-Root: no

Package: gitso
Architecture: all
Depends: ${misc:Depends}, net-tools, python3, python3-wxgtk4.0, x11vnc, xtightvncviewer
Description: simple frontend for reverse VNC connections (remote assistance)
 Gitso is a cross-platform (Linux, OS X and Windows) graphical program to
 easily connect one person to another person's screen, keyboard and mouse.
 This makes it straight-forward to get help or give technical support.
 .
 In a simple two-step process, the person giving support first sets up port
 forwarding and firewalling on his end, if necessary, and starts Gitso to
 listen for incoming connections on port 5500. Then, the person looking for
 help uses Gitso to connect to the supporter's address (IP or domain name),
 making their screen remotely visible and allowing the supporter to use their
 keyboard and mouse.
